Subject: Ticket Assigned - My Account
From: Max <[email-masked]>
To: [email-masked]
Date: Tue, 23 Mar 2021 01:46:32 +0000

Hi Krishan Singh,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  My Account I have issue while i am signing in , after updating the application if i try to login i got message “ Error , something went wrong please try again later”
I uninstall it then i install again but same issue 
I can not order and i do not want to create new account 
Please help me & Thanks https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2285905